using OdataApplication.Models;

namespace WebApplication4.ViewModels
{
    public class ShipperVm
    {
        public int ShipperId { get; set; }

        public string CompanyName { get; set; } = null!;

        public string? Phone { get; set; }

        public virtual List<OrderVm> Orders { get; set; } = new List<OrderVm>();

        public List<int> OrderIds { get; set; } = new();
    }
}
